@import url('extras.css');
@import url('forms.css');

/*---------------------------------------------*\
                   
\*---------------------------------------------*/

* { margin:0; padding:0; font:15px/1.25 'Open Sans', sans-serif; font-weight:300; color:#444; z-index:1; -webkit-text-size-adjust: none; }

*, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-sizing: border-box;  }

html, body { min-height:100%; height:100%; width:auto; font-family: 'Open Sans', sans-serif; }
html > body  {min-height:100%; height:100%; width:auto; font-family: 'Open Sans', sans-serif; }
html { font-family: 'Open Sans', sans-serif; }
body {background:#f2f2f2; font-family: 'Open Sans', sans-serif; }

h1,h2,h3,h4,h5,h6 {line-height:1em; color:#444; padding:0;  margin-bottom:10px; text-align:left; font-family: 'Lora', serif; }
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {line-height:1em; font-size:inherit; color:inherit; font-family:inherit; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {line-height:1em; background:none }

h1 {font-size:34px; }
h2 {font-size:30px; }
h3 {font-size:26px; }
h4 {font-size:22px; }
h5 {font-size:16px; }
h6 {font-size:14px; }

p {margin-bottom:15px;}

a, a>sup {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s; }

a:hover {
  color: #c85759; }

a:visited, a:link {
  outline: none; }

a img {
  border: 0; }

hr {height:1px; border:0; border-bottom:1px dotted #ccc; margin:10px 0;}

a img {border:0;}
p.err {color:red; margin-bottom:10px}

em {font-style:italic}

strong, strong *, * strong {font-weight:bold !important;    color: inherit; }
input {margin:0; padding:0;}
form p { margin:0; padding:0;}

ul { list-style-position:inside; margin:0; padding:0; }
ol li { list-style-type: decimal; list-style-position: outside; margin-left:15px }

label {color:#fff;}
select {-webkit-appearance:none; }

.hide {display:none}
.err {color:#f12 !important; }
strong.err {font-size:inherit; padding:0;}
h3.err {font-size:30px; padding:0;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
div.clear { clear:both; }

input:focus, select:focus {color:#444; outline:none; }
select:-moz-focusring { color: transparent;   text-shadow: 0 0 0 #000; }

span.txt-blue{ color: #99c016 !important; font-weight: bold; font-size: 18px; }

.centered-element{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*---------------------------------------------*\
                   layout 
\*---------------------------------------------*/

.loadingbar{position:fixed;top:0;height:100%;width:100%;z-index:9999999;left:0;opacity:1; background: url(/i/logo.png) no-repeat center center; background-color: #ffffff; -webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.loadingbar .bar{display:block;height:3px;background:#1d1d1a;width:40%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.loadingbar--hide{opacity:0;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
@media (max-width:979px){ .loadingbar{display:none;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;} }

img.main-logo{ z-index: 9999; position: fixed; padding: 30px 0px 0 50px; top: 0; left: 0; max-width: 190px;}


#top-menu-bar{ width: 100%; height: 80px; background: #fff; position: fixed; top: 0; z-index: 9999; }

#nav{z-index: 99999; position: fixed; padding: 30px 50px 0 50px; top: 0; right: 0; cursor: pointer;}
#nav span.label{color: #0e2250; font-family: 'Oswald', sans-serif; float: left; font-size: 16px; padding: 1px 11px;}
#nav-icon {float: right;width: 32px;height: 24px;position: relative;margin: 0 auto;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#nav-icon span {display: block;position: absolute;height: 3px;width: 100%;background: #0e2250;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-icon span:nth-child(1) {top: 0px;}
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {top: 9px;}
#nav-icon span:nth-child(4) {top: 19px;}
.open #nav-icon span:nth-child(1) {top: 18px;  width: 0%;  left: 50%;}
.open #nav-icon span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.open #nav-icon span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.open #nav-icon span:nth-child(4) {top: 18px;width: 0%;left: 50%;}

#menu{position: fixed; z-index: 9999; top: 0; right: 0; background: rgba(255, 255, 255, 1); width: 100%; max-width: 545px; height: 100%; overflow-y: auto;}
#menu #menu-content{ text-align: right;padding: 130px 50px 25px 50px; }
#menu #menu-content ul{ list-style: none; }
#menu #menu-content ul.level_1>li{margin-bottom: 20px;}
#menu #menu-content ul.level_1>li>a{text-transform: uppercase; font-family: 'Oswald', sans-serif; color:#0e2250; font-size: 24px; }
#menu #menu-content ul.level_1>li>a.menu_40{ color: #c85759; } /* VOCE NEWS */
#menu #menu-content ul.level_1>li>a.menu_40:hover{ text-decoration: underline; }

#menu #menu-content ul.level_2{margin-top: 6px;}
#menu #menu-content ul.level_2>li{padding: 3px 0;}
#menu #menu-content ul.level_2>li>a,
#menu #menu-content ul.level_2>li>a span{font-family: 'Open Sans', sans-serif; font-size: 15px; color: #697dab;}
#menu #menu-content ul.level_2>li>a sup{font-family: 'Open Sans', sans-serif; font-size: 9px; color: #697dab;}

#menu #menu-content ul.level_1>li.active>a{text-decoration: underline;}
#menu #menu-content ul.level_1>li>a:hover, 
#menu #menu-content ul.level_2>li>a:hover, 
#menu #menu-content ul.level_2>li>a:hover sup,
#menu #menu-content ul.level_2>li>a:hover span{ color: #99c016; }


#lang{ position: absolute; top: 50px; }
#lang ul li{ float: left; }
#lang ul li:after{ content: " | "; color: #697dab; }
#lang ul li:last-child:after{content: "";}
#lang ul li a{ color: #697dab; font-family: 'Oswald', sans-serif; float: left; font-size: 16px; padding: 1px 5px; text-transform: uppercase; letter-spacing: 3px; }
#lang ul li.active a{ color: #0e2250; font-weight: bold; }


.btn-more, .btn-submit{position: relative;margin: auto;width: 150px;height: 120px;cursor: pointer;}
.btn-submit{margin-top: 50px;}
.submit-container{width: 100%; max-width: 85%;}
.submit-container .newsletter-privacy{
    float:left;
}
.submit-container  .newsletter-privacy a{
    text-decoration: underline;
    
}
.btn-more .bg,
.btn-submit .bg{
    width:100px;
    height:100px; 
    margin-left: 25px;
    position: absolute;
    z-index: 0;
    top: 0;
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    background:#000000;
     -webkit-transition: all 500ms ease 0.3s;
    -moz-transition: all 500ms ease 0.3s;
    -o-transition: all 500ms ease 0.3s;
    transition: all 500ms ease 0.3s;
}
.btn-more:hover .bg,
.btn-submit:hover .bg{
    -moz-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
.btn-more.red .bg,
.btn-submit.red .bg{background: #D1E1F8;}
.btn-more span,
.btn-submit span{display: block;text-align: center;z-index: 9;position: relative;}
.btn-more span.txt,
.btn-submit span.txt{text-transform: uppercase; color: #ffffff;font-family: 'Oswald', sans-serif;font-weight: bold;font-size: 18px;letter-spacing: 1.4px;position: absolute;width: 300px;left: -75px;}
.btn-submit span.txt{top: 35px;font-weight: normal;}
.btn-more.red span.txt,
.btn-submit.red span.txt{ color: #304d91; }
.btn-more span.symbol{ font-family: 'Open Sans', sans-serif; color: #ffffff;font-size: 60px; line-height: 0; font-weight: lighter; padding-top: 49px;}

.content-home .btn-more{height: auto;}
.content-home .btn-more span.txt, .content-home .btn-submit span.txt, .content-home .btn-more span.symbol {color: #304d91;}
.content-home .btn-more.scroll-next-section span.symbol{ background: url(/i/arrow-down.png) no-repeat bottom center;width: 60px; height: 65px; margin: auto; }

#footer{ width: 100%; background: url(/i/bg-footer.png) no-repeat top center; background-size: cover; padding: 0 0 0 50px; }
#footer .logo-footer{ max-width: 150px; }
#footer .txt-footer{    border-left: 3px solid #000000;padding-left: 20px;margin-top: 30px;}
#footer .txt-footer p{ line-height: 1.6em; }
#footer .txt-footer a{color: #444;}
#footer .txt-footer a:hover{color: #b91b1c;}
#footer .col1,#footer .col2{ padding: 50px 0; }
#footer .col2{ margin-top: 55px; }
#footer .col3{background-color: #ffffff;}
#footer .link-box{ text-align: center; padding: 10px 20px 30px 20px; border-bottom: 1px solid #eae8e8; }
#footer .link-box:first-child{ padding-top: 40px; }
#footer .link-box:last-child{ text-align: left; border-bottom: 0; padding: 50px; }
#footer .link-box:last-child p{ font-size: 0.8em; }
#footer .link-box *{ display: block; margin: auto; }
#footer .link-box img{ margin: 25px auto;max-width: 140px; width: 100%; }
#footer .link-box a{ text-decoration: underline; color: #b91b1c; }
#footer .link-box a:hover{ text-decoration: none; color: #252320; }
#footer .link-box #credits a{ text-decoration: none; color: #e4a20c; margin-top: 25px; }
#footer .link-box #credits a:hover{ color: #EE5A2F; }
#footer .link-box .col{ padding: 10px; }

#footer ul.menu-footer-col{margin-top: 20px;padding-right: 10px;}
#footer ul.menu-footer-col, #footer ul.menu-footer-col ul{list-style: none;}
#footer ul.menu-footer-col>li>a{text-transform: uppercase; font-size: 15px; color: #000000; font-weight: bold;}
#footer ul.menu-footer-col>li{margin-bottom: 35px;}
#footer ul.menu-footer-col>li>ul{margin-top: 10px;}
#footer ul.menu-footer-col>li>ul>li *{color: #262523;line-height: 1.7em;font-size: 13px;}
#footer ul.menu-footer-col>li>ul>li sup{font-size: 9px;}

#wrapper { width:100%; height: 100%; position: absolute; top: 0;}

.section {background-attachment: fixed; background-size: cover; background-position: 50% 0%; background-repeat: no-repeat;z-index: -1; overflow: hidden;}
.section.pp-scrollable {overflow-y: scroll;height: 100%;}
.section.last{padding-top: 170px;}

.section .row{padding: 50px 150px 50px 150px; max-width: 1350px; margin: auto;}
.section.last .row{padding: 50px 150px 200px 150px;}
.section .content{ width: 100%; max-width: 1200px; margin: 0 auto auto; border-left: 3px solid #ffffff; color: #ffffff; margin-top: 50px; }
.section .intro .content{ border-left: 3px solid #697dab; color: #f7f1f2; margin: 50px 0 90px 60%;}
.section .content p{ color: #f7f1f2; padding-left: 25px; font-size: 14px; line-height: 1.8em;}
.section .content p em{ color: inherit; }
.section h1{ color: #f7f1f2; font-size: 45px; letter-spacing: 3px; line-height: 1.5em; }
.section .intro h1{text-align: center;}
.section.last h1{text-align: center;}
.section .row.yellow h1{color: #000000;}
.section .row.yellow .content{border-left: 3px solid #ffffff; color: #000000; max-width: 75%; float: left; margin-left: 5%; }
.section .row.yellow .content p{color: #000000;}

.section .row .content ul{padding-left: 25px;margin-bottom: 10px;}

/* COMMON */
.template-tessuti .section .intro,
.template-azienda .section .intro{display: table; margin: auto;}




#section1{ background-size: contain; background-color: #ffffff;}
#section1 .intro{width: 100%; margin: auto;}
#section1 .pp-tableCell{ vertical-align: top; }
#section1 .main-img{ margin: auto; width: 100%; text-align: center; padding-top: 105px; position: relative; max-height: 100vh;}
#section1 .main-img img{ width: 100%; max-width: 600px; }
#section1 .main-img img.logo-home{ width: 100%; max-width: 300px; padding: 0 15px; }
#section1 .main-img .title-box{max-width: 760px; margin: 0 auto; padding-bottom: 50%; width: 100%; position: relative; background-size: cover;}
#section1 .main-img .title-box .title-container{ background: #ffffff; position: absolute; margin: 20%; width: 60%; height: 50%; display: block; padding-top: 17%;min-height: 350px;}
#section1 .main-img .title-box h1{ text-align: center; color: #000000; margin: 0; padding: 0; margin-top: 8%;}
#section1 .main-img .title-box h3{ text-align: center; color: #000000; margin: 30px 0 0 0; padding: 0; width: 100%; display: block;}
#section1 .main-img span.bar{display: block; background: #000000; position: absolute; z-index: 1;}
#section1 .main-img span.bar.left-bar{ width: 15%; height: 7px; left: 2%; top: 50%; }
#section1 .main-img span.bar.right-bar{ width: 15%; height: 7px; right: 2%; top: 50%; }
#section1 .content-home{padding: 25px 50px 40px 50px; position: absolute; bottom: 0; z-index: 5; width: 100%; background-color: #ffffff;}
#section1 .content-home *{ text-align: center; font-weight: bold; }


/* HOME PAGE */

.pp-viewing-home #pp-nav{display:none;}

.home-page .main-content{ border-left: 3px solid #ffffff; color: #ffffff; margin-top: 50px; }
.home-page .main-content p{ color: #f7f1f2; padding-left: 25px; font-size: 14px; line-height: 1.8em;}
.home-page .main-content p em{ color: #f7f1f2; }
.home-page #section2 h1, .home-page #section2 .content p{color: #ffffff;text-align: center;}
.home-page #section2 .content{border: 0;}
.home-page #section4 h1, .home-page #section4 .content p, .home-page #section4 .content p a, 
.home-page #section5 h1, .home-page #section5 .content p,
.home-page #section7 h1, .home-page #section7 .content p,
.home-page #section8 h1, .home-page #section8 .content p{ color: #000000;}
.home-page #section5 .content, .home-page #section8 .content{border-left: 3px solid #000000;}

.home-page #section4 .row { background: #ffffff; max-width: 600px; height: 50%; text-align: center; min-height: 350px; padding: 50px 100px 50px 100px; }
.home-page #section4 h1{text-align: center; padding-top: 15%;}
.home-page #section4 .content{border: 0; padding: 0;  }
.home-page #section4 .content p{padding: 0; margin: 0;}


.home-page .taiana-links .col{text-align: center; background: #ffffff; max-width: 200px; margin: 15px; width: 50%; margin: 3%; width: 44%;}
.home-page .taiana-links .col:hover{background: #D1E1F8;}
.home-page .taiana-links .col img{max-width: 100%;}



/* NEWS */
.template-news .section .intro .content{ border-left: 3px solid #e7ac0e; color: #f7f1f2; margin: 0 0 0 -2.8%;}
.template-news .section .intro h1{text-align: left; margin-bottom: 50px;}
.template-news .section .intro h2{ font-size: 45px; letter-spacing: 3px; line-height: 1.5em; font-weight: bold; color: #e7ac0e; text-align: right; text-transform: uppercase;}
.template-news .section .intro h2>span{font-size: 25px; letter-spacing: 3px; font-weight: 300; margin-top: 0; display: block;}

.template-news .section.blue{background-image: url(/i/light-blue.jpg);}
.template-news .section .row .content{border-left: 3px solid #304d91; margin: 50px 0 0 0;}
.template-news .section.blue .row h1,
.template-news .section.white .row h1{ color: #21201e; position: relative; text-align: left; font-weight: bold; line-height: 1em;}
.template-news .section.blue .row h2,
.template-news .section.white .row h2{ color: #304d91; text-transform: uppercase; font-weight: bold; letter-spacing: 3px; }
.template-news .section.white{background-image: url(/i/bg-white-full.jpg);}
.template-news .section .row .content p{color: #21201e;}
.template-news .section .row img{ max-width: 100%; text-align: right; padding: 15px; }
.template-news .section.last .row{padding-bottom: 300px;}

.download-area{ margin: 25px;}
.download-area a.dl-item{ background: url(/i/dl-icon-blue.png) no-repeat top left; color: #304d91; display: block; padding: 15px 5px 5px 50px; min-height: 50px; margin: 15px 50px 15px 0; float: left; }
.download-area a.dl-item:hover{ color: #304d91; text-decoration: underline; }


a.btn-news{ display: inline-block; background-color: #ffffff; color: #21201e; padding: 5px 20px; text-transform: uppercase; margin: 25px 30px 5px 30px; font-weight: bold; border: 3px solid #ffffff; }
a.btn-news:hover{ background-color: transparent; }
.black a.btn-news:hover{ color: #ffffff; }


.template-news.detail #section1{ background-size: cover; padding-top: 90px; }
.template-news.detail .main-news-img{ text-align: center; margin-top: 50px; }
.template-news.detail .main-news-img>img{ max-width: 600px; width: 100%; }
.template-news.detail #section1 h1, .template-news.detail #section1 h2{ text-align: center; }


.template-news.detail #form-news{ padding-top: 130px; padding-left: 10%; }
.template-news.detail #form-news h3{ text-align: center; margin-bottom: 50px; color: #ffffff; }
.template-news.detail .section.blue #form-news h3{ color: #444; }

.template-news.detail .white #form-news h3{ color: #000; }
.template-news.detail .white #form-news .form label{ color: #000; }
.template-news .section .row .form-feedback.confirm .content, .template-news .section .row .form-feedback.error .content{ margin: 0; }

/* CONTACT */
.template-contact .section .intro .content{ border-left: 3px solid #e7ac0e; color: #f7f1f2; margin: 0 0 0 -2.8%;}
.template-contact .section .intro h1{text-align: left; margin-bottom: 50px;}
.template-contact .section .intro h2{ font-size: 45px; letter-spacing: 3px; line-height: 1.5em; font-weight: bold; color: #bc252b; text-align: right; text-transform: uppercase;}

.template-contact .section.white{background-image: url(/i/bg-white-full.jpg);}
.template-contact .section.white .row,
.template-contact .section.white .row h1,
.template-contact .section.white .row h2,
.template-contact .section.white .row .content,
.template-contact .section.white .row .content p{text-align: center;color: #262523; text-transform: uppercase; font-family: 'Lora', serif; position: relative;letter-spacing: 3px;}
.template-contact .section.white .row h2 { color: #ffffff; margin-bottom: 25px; }
.template-contact .section.white .row h1>sup{font-size: 22px;font-weight: bold;position: absolute;top: 13px;}
.template-contact .section.white .row .content,
.template-contact .section.white .row .content p{font-size: 23px;}
.template-contact .section.white .row .content{text-align: center; margin: auto; width: 100%; max-width: 100%;}

.template-contact .section.grey .row h1{text-align: left;}
.template-contact .section.grey .row .content{border-left: 3px solid #D1E1F8;max-width: 85%;}

.template-contact .section.blue .row h1{text-align: left; color: #21201e;}
.template-contact .section.blue .row .content{border-left: 3px solid #21201e;max-width: 85%;}
.template-contact .section.blue .row .content p{color: #21201e;}

.template-contact .section .row .content{border:0; margin: 50px 0 0 0;}
.template-contact .section .row #form-contact .content{margin: 0; width: 100%; max-width: 100%; border: 0;}
.template-contact .section .row img{ max-width: 100%; text-align: right; }

.template-contact .section.last .row{padding-bottom: 300px;}

#form-contact .btn-submit span.txt {top: 25px;}



/* MailChimp CSS */
#mc_embed_signup{max-width: 80%; margin: auto;}
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:0px; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;color: #ffffff;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label { display: block;text-transform: uppercase;text-align: left;margin-bottom: 5px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0; color: #ffffff;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:50px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

/* privacy page */
body.privacy            { overflow: scroll; }
body.privacy #wrapper   { position: relative; }
body.privacy .privacy{
    background-color: white;
}
body.privacy .privacy__inner{
    width: 60%;
    margin: auto;
    padding: 100px 0;
}
body.privacy .privacy__inner ul{
    margin-bottom: 15px;
}

@media screen and (max-width: 768px){
    body.privacy .privacy__inner{
        width: 80%;
    } 
}

@media screen and (max-width: 425px){
    body.privacy .privacy__inner{
        width: 90%;
    } 
}

/*********************************************
----------- Iubenda  -----------------
*********************************************/
#iubenda-cs-banner .iubenda-banner-content * {color: white !important;}
